fieldLayouts:
  78486f33-5edc-4870-aea3-1580406a84b4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 4ee8546e-41d4-41f8-8e60-30cf62291329
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2f84b9a2-e47b-4935-b5c0-931b3b5f4031
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cad4efd1-b122-4d25-ae8c-453702e957f2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: fe93456e-e32d-4501-baf7-e9c9165fcc25
            userCondition: null
          -
            elementCondition: null
            fieldUid: 819057a7-77b3-4e7e-97d0-f409db6cc2bf # Does this section have a sub-brand?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 616bd09d-c6fa-472b-9aaa-cb5269244de8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1429f3ef-0384-4659-aa1a-5e6fc6d67394 # Sub-brand colour
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4bfe362-1bac-4049-bd54-3f49a38074ee
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84c9d6be-dadd-4a6a-9c1d-26a3e9fa1943
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d2bf2c1-720a-40d5-ac25-3891f62034f1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 616913de-af46-4cf6-8fea-0062361f49e6
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 35fb9cb1-0bb5-4852-8f4a-dece6c076be1
        userCondition: null
handle: subSiteEntries
hasTitleField: true
name: Pages
section: 298be52a-a208-43c2-a0e2-f152d42459aa # Sub-site Page Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
